.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--header {
background-color: #ffff00;
}

.style--family {
background-color: #d1d1c9;
}

.style--group-header {
text-align: left;
font-weight: bold;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--seminar {
background-color: #fdeada;
}

.style--primary-header {
font-weight: bold;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--family-subject-depth-3 {
text-align: left;
padding-left: 60px;
}

.style--teachers {
line-height: 22px;
text-align: center;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--f5329103a1f90386b19de5e5f7420f36 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2d9ef58a3304298a2d7df39d8a39a5cb {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0cc00b64c230525835597bf3eecd0d21 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bd4a56975d6e6f191271a4d38e6a8b7e {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--f88a6ce03463d83fdf7bfc67debd71a0 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5f35c35fcd541104c8c1f2ee953466b4 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a311a81c901c4828a6854fa5d8ce3785 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ab2485309143ba49cf19113b10672620 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--42bd88a973b14b20a4dad76a81f5a88b {
border-left-width: 1px;
border-left-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7719f796625132ac9228fe243ef22942 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--8c84aca9213ec104e7cce7ff735211b7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f7672d27b3b3ad4c7d7e459df5369b21 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--42afe0916e27e54302e864fa9ab238c4 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--5866b73f8ffe957b0839f8a7ac0617e6 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3f525f54567c469ec2fef9b139529eea {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3467e798359db218c0e93fa3968fc77f {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--7706035ab6b87128b2bc33bcac5f1a04 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c11bd0cd46057287bf331eb58fe01a2f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--1a3ea7e318be13561e0088d7c7e5e10d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9f9a6534db38a492442c9f9f963da332 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e3ced09c24c9460c46f7232cacb054f4 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--5299eb1b8e49ffbf21c85b5fe62e3ef0 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--5a6b380965c1fa4869fac2bfcb32a85c {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--22c9c71033b28f56af4ff11efd0000ca {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e5b1bac50ffbd79e66da9911d87121fc {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--68ef3e4d8ab8d377ea0118716766ff37 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bf1615eb2163ebe6f7e482ef96f94797 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--eb24e9c394002afcb7c378eac9a07587 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--03f23964cddd94d93da2b86b2779d5e7 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--cdf3baa59c0134f1eab06586ef9c51e6 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--10a9d39a57024a7b59ef4c0892fdc3aa {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d07da1f5a9acbcd8f8f6bce5180df4b4 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7dfea874de458458115a5ba33d19c248 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--14c646ae96bc56f02a421a68c1261cf8 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3aa0a561d56114facf68c62a9041c768 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--eb5902c7b80b55a9491bb240dae9901e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--fa553996dde52bf65e64278d4a868e88 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f283f2edbe70d33aaba449ef1de90140 {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--8e981d405bca373f7613bc6f15f31507 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--07605007b2a1e88a270ef1c051a424c5 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--8e9618902e9ef21ddc9b3be222417f5a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d6e814c98707c07caaf4f7171ec2f011 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--48e7aba7d6e68c5da53eec5d79a52c09 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7d7a028ed1ffd2e412f973bba4ab4863 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--08cafd335734e966a23f5ec39ad89afd {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--74f8c769ab3c0d4c285865d469e29ac8 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4b9ab75fc91f5186a77adaef98905b27 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--16851a0cd4cc763a721fe14df76be46e {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ee248204c74c8fddfdfb989d601213e8 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--7964de906cfc4276d78f2c4a92cc31f3 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--87162912193d648c360f18e6ecb6f5d9 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7a4b388fdbab373c8bca39b3763c36e3 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c8ddeaf5a7725be231ab93884010bf88 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--eebe3f3142ae97ff3f9457c2007043c3 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--71e99dd6606a752da1b7c12dc93bd206 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--19d4d1bac6e6a9bfa4fe4644aeabcaaf {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--539d90c67cabef38b25c18d525a3f679 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--3d995873ecdeada4e177303b5df993ca {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--cf892bbf75939a320bd9804c8a67969f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--dd54a7e32a8ac3ba5339c2eeeb9b29d3 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fa10da105b14495ddcd93e9c374471e3 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a744525fe57629a4911aec8630f5a134 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d99af012d4011c8db8c9d57741cdbd1b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--886c2c10537e1a94a80ae48006658f6c {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--08b2a25b7693bfd0028a92ef17226418 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--b42e510b574583630551cec5d1d87e9b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--767f4b5aa479eb11af3281c8e847fbf0 {
border-top-color: #000000;
border-right-color: #000000;
border-left-color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
}

.cell--default--ae16f7174adad32a459aaaeae805a202 {
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ef9aa554f81ff0ce390298d06cc6db5a {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--aa6359f5e7a18a17fefdd0e370dd8585 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--561b412bb3c2e52cbdf872bab40bc33e {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9d67aab2ba4e65779966500f90c7b0be {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--deeaba87a8bfe0dbac1ba506b299752d {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--37d9658131f5e4545f02010a26cbc7e6 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9a4930d00e19ea4017ea01382f5b248f {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--388e29892ffcebd62f9be1491539cdf2 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bd852124de27c19d0911ca4af09eb45e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d4133778b97cad50fbe1de0b6bc7635f {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e83da9d53c8d7d12b0d121ce07170843 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--052ccd7526e67b118e9e5edb7ed58b84 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--6648cf365a448ed60d5454119c645273 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--27b593ed3b575375809b4bc3075fc0ca {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--c7960364b6fb1feb0cd376e2f2d84e53 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--45c1804b82a63fae83bcbc7c90563794 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--f4b7fa436a496f7f3c86236e621aea0d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--414373bee0ebaf3e575bb3316e292af1 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--0d10b7b0e587cebc45f4581b4f1b2b7d {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9f0093cfff4dd1bf5e2f3e5b2cb60aa0 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--160707ef0e4b457707bde53fc36d8eab {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--bc61f81b4b42f4f52597bb580cfead29 {
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6bb507f07d60b5b090f6ca3e76218c75 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--df546d3e20aea04d49299ac6138bbc9b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--e1e580cc95d818dbe9cc1e28f89c5eb0 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--73fc3cd52c783e1a4e3827203acf3c2b {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--312b56e8aab56a3ef00d226ada75d00a {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--96c39c8e79d3dcd8449b6a23e5b72068 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--fe06768f641cb04605c1d755c5e5903b {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--d6e6aa7345061ca43d0b609253cacc74 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b9e749d65a568d6bd68367a15ff0badb {
border-top-width: 1px;
border-top-color: #000000;
}

.cell--default--b6752a67d30c8262879fd857aba5102e {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--79eef14e9c062fca20f77ff6fe2be990 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ec5cb2dcf0267eef77a6ec3d763a1438 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--01c90e68c703c3f481430698b6da2370 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--290e70c21ec7a907a3da538b80633cfc {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a42b8ef559ddd6a9aeee9f1b9c6c47d4 {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--da76712b5d130b959e27b1cd3d40449e {
border-right-width: 1px;
border-right-color: #000000;
}

.cell--default--73f52bf8808b63e003f2e5226ed75c91 {
border-left-width: 1px;
border-left-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
